Uniface 9.6.07 and Java support

Author: adrian.gosbell@synapse-i.jp (Adrian Gosbell)

Uniface 9.6.07 has been verified with Java 1.8 (aka Java 8), and the PAM has been updated.  We've verified the platforms which it was available on in June 2015, and there were some which are not. We will do these on request from customers (assuming they become available) so please do not assume we will automatically get to them. Please put these requests to your account manager to make sure it's known to us and planned. 

This page has no comments.